/* ---------- FORMULARIO ---------- */

.form-contacto .form .datos-usuario {
    display: flex;
    align-items: center;
    justify-content: space-between;
}   

.form-contacto .form .datos-usuario > .campo {
    flex: 0 0 32.33%;
}

.form-contacto .form .datos-usuario > .campo input,
.form-contacto .form textarea,
.form-contacto .form .datos-usuario-dos > .campo input,
.form-contacto .form .datos-usuario-dos > .campo select {
    background-color: #ffffff;
    border: none; 
    border-bottom: 1px solid var(--principal);
    border-radius: 20px;
    font-size: 16px;
    line-height: 1.4;
    min-height: 47px;
    padding: 6px 16px;
    min-width: 95px;
}

.datos-usuario-dos {
    display: flex;
    gap: 20px;
}

.form-contacto .form .datos-usuario-dos > .campo {
    flex: 0 0 50%;
}

.form-contacto .form input[type="submit"] {
    border: none;
    background-color: var(--principal);
    background-image: var(--principal);
    color: #ffffff;
    border-radius: 10px;
    min-height: 47px;
    min-width: 180px;
    padding: 15px 30px;
}

.form-contacto .form input[type="submit"]:hover {
    background-color: #ffffff !important;
    color: var(--principal);
}

form p {
    margin-bottom: 0px;
}

form p.let-peq {
    color: var(--texto);
    font-size: 12px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}

span[data-name="aceptar-terminos"] .wpcf7-list-item {
    margin: 0;
    margin-bottom: 1.5em;
}

.pide-cita {
    h3 {
        font-family: 'Zilla Slab', serif !important;
        font-size: 35px;
        font-weight: 500 !important;
        line-height: 1.25em !important;
        margin-bottom: 20px;
        margin-top: 20px;
    }
}